a:link {color:#01c7f6;}
a:visited {color:#01c7f6;}
a:hover {color:#01c7f6;}
a:active {color:#01c7f6;}
.Wp-Hyperlink-1-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Hyperlink-1-P-H:link {color:#385a5f;}
a.Wp-Hyperlink-1-P-H:visited {color:#223639;}
a.Wp-Hyperlink-1-P-H:hover {color:#172426;}
a.Wp-Hyperlink-1-P-H:active {color:#385a5f;}
.Wp-Körper-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Künstlerischer-Textkörper-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-List-Paragraph-P
{
    margin:0.0px 0.0px 0.0px 48.0px; text-align:left; font-weight:400;
}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Textkörper-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Titel-1-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Titel-2-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-heading-1-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Überschrift-1-P
{
    margin:32.0px 0.0px 4.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-Überschrift-12-P
{
    margin:0.0px 0.0px 11.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-Betonte-Hervorhebung-C
{
    font-family:"Verdana", sans-serif; font-style:italic; font-weight:700;
}
.Wp-Platzhalter-C
{
    font-family:"Verdana", sans-serif;
}
.Wp-Standard-Absatzschriftart-C
{
    font-family:"Verdana", sans-serif;
}